Subject: bug#30349: 27.0.50; Cuonfusing documentation about pipe processes

From: Noam Postavsky <[email-masked]>
Date: Wed, 07 Feb 2018 20:24:17 -0500

tags 30349 fixed
close 30349 26.1
quit

Noam Postavsky <[email-masked]> writes:

> I see it's also in start-process-shell-command, where it could refer
> to shell redirection, so maybe it was copied from there?
> Although, IMO, even in start-process-shell-command it doesn't really
> make much sense: if you use shell redirection you haven't stopped the
> output from going into BUFFER, there just happens not to be any
> output.

I've removed the phrase from several other make/start-foo functions, I
left it in start-process-shell-command, since it could make sense there.

[1: 04c5bd5b1f]: 2018-02-07 20:17:50 -0500
  Doc fixes for process functions (Bug#30349)
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=04c5bd5b1f1dc07994d70caa640a07da6b5a54b5